Subject: Re: President Clinton Trip to India Briefing/Albright Event-3/14
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 Feb 2000 06:03:00 -0800 (PST)

Mr. Platt -

Ken Lay said that he will approve the $10,000 underwriter costs to be one of 
the five sponsors for the media briefing on March 14.  Mr. Lay has asked me 
to see if Joe Sutton, the Vice Chairman of Enron, might be able to attend.  I 
will pass the information on to him.

Please ask Mr. Radtke to send an invoice to Enron, unless there is some 
better way to handle getting the money to you.

Rosalee Fleming

Nicholas Platt <[email-masked]> on 02/24/2000 02:23:42 PM
To: "[email-masked]'" <[email-masked]>
cc: Robert Radtke <[email-masked]> 
Subject: President Clinton Trip to India Briefing/Albright Event-3/14

>    Dear Ken:
>
>    The Asia Society is organizing a media briefing with
> a luncheon keynote address by Secretary of State Madeleine Albright in
> Washington DC on Tuesday, March 14th that will examine President Clinton's
> forthcoming trip to India. The event will take place at the Ronald Reagan
> International Trade Center.
>
>    I am writing to invite Enron to become a sponsor of
> this event.  We hope to secure five sponsors at $10,000 to underwrite the
> costs of this event.  Each sponsor will be entitled to one seat at the
> head table with Secretary Albright and one table of 10 at the luncheon for
> its guests, in addition to their attendance at the media briefing before
> Secretary Albright's speech. In addition we will acknowledge all sponsors
> on the event announcement.  The program agenda appears following my
> signature block in this e-mail.
>
>    I apologize for the short notice for this
> opportunity, but the Department of State only last week confirmed
> Secretary Albright's schedule.  I hope that you will be able to accept
> this invitation.  Ideally we'd like to go to press with our program
> announcement by the end of the week.
>
>    Please be in touch with Rob Radtke either by phone
> (212-327-9238) until the end of this week, after which he will be in Asia,
> or by e-mail at [email-masked].
>
>    I look forward to hearing from you.
>
>    Best regards.
>
>    Sincerely,
>
>
>    Nicholas Platt
>    President
>
>
>    President Clinton's Trip to India Media Briefing
>    and
>    Luncheon with Keynote Address by Secretary of State
> Madeleine Albright
>
>    Tuesday, March 14, 2000
>
>
>
>
>    9:30-11:30am
>    Media Briefing
>    President Clinton will visit South Asia from March
> 20-26th this year, the first visit by a U.S. president to the region in 22
> years. He will visit Bangladesh and perhaps Pakistan, but will spend the
> bulk of his time in India, reflecting the primary objective of this visit-
> to develop a broader, more multi-faceted relationship between the world's
> oldest and the world's largest democracies.
>
>    Asia Society will provide a briefing to the media
> and interested members of the general public.  This briefing will cover:
> the context for the Clinton visit, an overview of his planned activities,
> the issues he will discuss with leaders in South Asia, and the
> implications of this visit for the United States.  The briefers will be:
> Ambassador Frank G. Wisner, Vice Chairman, External Affairs, American
> International Group.  Dr. Jagdish Bhagwati, Arthur Lehman Professor of
> Economics and Professor of Political Science at Columbia University; and
> Dr. Marshall Bouton, Executive Vice President, Asia Society.
>
>    What the Briefers Will Address:
>    Marshall Bouton will provide the recent context for
> President Clinton's visit to India.  He will both  describe India's
> domestic politics and highlight what issues are most at stake--and what
> these histories suggest for President Clinton's trip.
>
>    Jagdish Bhagwati will provide an economic overview
> of India as well as US-India economic engagement.  He will suggest what,
> in his view, will be most important for the Clinton visit and what India
> and the US stand to gain from a changed economic relationship.
>
>    Ambassador Wisner will provide an overview of
> Indo-US relations and will discuss what President Clinton could do to
> strengthen and enhance those ties.  He will provide his perspective on
> India and the United States, how they perceive and misperceive each other,
> and how some of the misperceptions might be addressed.
>    .
>
>    12:00-2:00pm
>
>      Luncheon with Keynote Address by
> Secretary of State Madeleine Albright
>    Secretary of State Madeleine Albright will present
> the Administration's position on South Asia over a luncheon following the
> Media Briefing.  She will be introduced by Amb. Frank G. Wisner.
>
>